TIGR-GLIMMER(1)

NAME
tigr-glimmer — Apply the suite of programs within glimmer3 to a a prokaryotic or archean genome.

SYNOPSIS

tigr-run-glimmer3

DESCRIPTION

A shell script that wraps a set of tigr-* utilities of the glimmer package to retrieve coding regions.

SEE ALSO

tigr-glimmer3 (1), tigr-adjust (1),
tigr-anomaly    (1),
tigr-build-icm (1), tigr-check (1), tigr-codon-usage (1), tigr-compare-lists (1), tigr-extract (1), tigr-generate (1), tigr-get-len (1), tigr-get-putative (1), tigr-long-orfs (1),

http://www.tigr.org/software/glimmer/

Please see the readme in /usr/share/doc/tigr-glimmer for a description on how to use Glimmer3.

AUTHOR

This manual page was quickly copied from the glimmer web site by Steffen Moeller moeller@debian.org for the Debian system.